/* CSS Document */
*{padding:0; margin:0;}


ul {padding:0; margin:0;}
ul li {float:left; list-style:none; width:229px; height:184px; overflow:hidden; border:0px solid #000000; background:#000000;}
/*dynamically added*/
div.thumbwrapper{width:229px; height:184px; overflow:hidden; position:relative;  }

/*generic style for all div */
div.caption { width:229px;font-family: 'Conv_DINPro-Light'; font-size:16px; position:relative; text-align:center; padding:5px 0px 0px 0px; background:url(images/caption-bg.png) repeat-x; min-height:34px; color:#000000; text-transform: uppercase; text-decoration:none;}

/*white fade*/
ul li:nth-child(1) div.caption {width:229px;font-family: 'Conv_DINPro-Light'; font-size:16px; position:relative; text-align:center; padding:5px 0px 0px 0px; background:url(images/caption-bg.png) repeat-x; min-height:34px; color:#000000; text-transform: uppercase; text-decoration:none;}

.message{width:229px;font-family: 'Conv_DINPro-Light'; font-size:20px; position:fixed; z-index:100; text-align:center; padding:30px 0px 0px 0px;  color:#ffffff; text-transform: uppercase; text-decoration:none; opacity:0;}
